{
  "alfredsnippet" : {
    "snippet" : "bore local <LOCAL_PORT> --local-host {cursor} --to 125.229.110.50",
    "uid" : "F2407089-DB72-4452-A381-263ED5A4B8D2",
    "name" : "啟動 Bore 代理（本機轉發）",
    "keyword" : "bore.local"
  }
}